/** snapfrozen added **/
:root {
    --font-alt: Georgia, "Times New Roman", serif;
}

.sf--blog-feed {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 50px 50px;
}

.sf--blog-item .blog-item--featured-image {
    margin-bottom: 25px;
}

.sf--blog-item .blog-item--date {
    font-size: 1rem;
    font-family: var(--font-alt);
    margin-bottom: 10px;

}

.sf--blog-item .blog-item--title {
    margin-bottom: 20px;
    font-size: 1.5rem;
    font-family: var(--font-alt);
    font-weight: 400;
    line-height: 1.3;
}

.sf--blog-item .blog-item--title a {
    text-decoration: none;
}

.sf--blog-item p {
    line-height: 1.7;
}